.foot-wr {
  width: 100%;
  background: #c32431;
}

.foot-wr .foot-wr-con {
  width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .foot-wr .foot-wr-con {
    flex-direction: column-reverse;
    width: 100%;
    padding: 30px 15px;
  }
}

.foot-wr .foot-wr-con .foot-l {
  width: 48%;
}

@media screen and (max-width: 1024px) {
  .foot-wr .foot-wr-con .foot-l {
    width: 100%;
  }
}

.foot-wr .foot-wr-con .foot-r {
  width: 52%;
}

@media screen and (max-width: 1024px) {
  .foot-wr .foot-wr-con .foot-r {
    width: 100%;
  }
}

.foot-wr .foot-wr-con .foot-r h6 {
  font-size: 20px;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 15px;
}

@media screen and (max-width: 1024px) {
  .foot-wr .foot-wr-con .foot-r h6 {
    font-size: 18px;
  }
}

.foot-wr .foot-wr-con .foot-r ul {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  justify-content: space-between;
}

.foot-wr .foot-wr-con .foot-r ul li {
  margin-bottom: 18px;
}

@media screen and (max-width: 1024px) {
  .foot-wr .foot-wr-con .foot-r ul li {
    margin-bottom: 5px;
  }
}

.foot-wr .foot-wr-con .foot-r ul .foot-tex {
  width: 100%;
}

.foot-wr .foot-wr-con .foot-r ul .foot-tex textarea {
  width: 100%;
  height: 95px;
  border: none;
  padding: 15px;
  color: #6a6a6a;
}

.foot-wr .foot-wr-con .foot-r ul .foot-tex button {
  width: 100%;
  height: 38px;
  border: none;
  padding: 0 15px;
  color: #6a6a6a;
}

.foot-wr .foot-wr-con .foot-r ul .foot-tex button:hover {
  color: #ffffff;
  background: #676cf2;
}

.foot-wr .foot-wr-con .foot-r ul .foot-lis {
  width: 300px;
}

@media screen and (max-width: 1024px) {
  .foot-wr .foot-wr-con .foot-r ul .foot-lis {
    width: 49%;
  }
}

.foot-wr .foot-wr-con .foot-r ul .foot-lis input {
  width: 100%;
  height: 38px;
  border: none;
  padding: 0 15px;
  color: #6a6a6a;
}

.foot-av {
  display: flex;
  flex-direction: row;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .foot-av {
    flex-flow: wrap;
  }
}

.foot-av p {
  font-size: 16px;
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .foot-av p {
    font-size: 14px;
  }
}

.foot-av p i {
  margin: 0 10px;
}

@media screen and (max-width: 1024px) {
  .foot-av p i {
    margin: 0 5px;
  }
}

.foot-sa {
  margin-top: 15px;
}

.foot-sa span {
  color: #ffffff;
}

.foot-er {
  display: flex;
  flex-direction: column;
  margin-left: 15px;
}

.foot-er span {
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .foot-av-ms {
    display: none;
  }
}
